{
  "verseBefore": "Mọi đường lối của Đức Giê-hô-va đều đến từ tình yêu vững bền và sự thành tín\\q1 đối với người nào gìn giữ giao ước và các mạng lệnh của Ngài.\n\\q",
  "verseAfter": "Mọi đường lối của Chúa Hằng Hữu đều đến từ tình yêu vững bền và sự thành tín\\q1 đối với người nào gìn giữ giao ước và các mạng lệnh của Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 25,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-09T05:50:01.504Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 25,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
